<div class="add-to-box">
<?php $_product = $this->getProduct(); ?>
<?php $buttonTitle = $this->__('Add to Cart'); ?>
<?php if($_product->isSaleable()): ?>      
        <?php if(!$_product->isGrouped()): ?>
<div class="add-to-cart">
        <label for="qty"><?php echo $this->__('Qty:') ?></label>        
        <input type="text" name="qty" id="qty"  maxlength="12" value="<?php echo $this->getProductDefaultQty() * 1 ?>" title="<?php echo $this->__('Quantity:') ?>" class="input-text qty" />
        <button class="button-arrow button-up" type="button">Increase</button>
        <button class="button-arrow button-down" type="button">Decrease</button>       
</div> <!--add-to-cart-->
        <?php endif; ?>    
        <button type="button" title="<?php echo $buttonTitle ?>" class="button btn-cart" onclick="productAddToCartForm.submit(this)"><span><?php echo $buttonTitle ?></span></button>      
        <?php echo $this->getChildHtml('', true, true) ?>                     
<?php endif; ?>
<script type="text/javascript">
//<![CDATA[
jQuery(function($) {
$('.add-to-cart .button-up').click(function() {
$qty = $(this).parent().find('.qty');
qty = parseInt($qty.val()) + 1;
$qty.val(qty);
});
$('.add-to-cart .button-down').click(function() {
$qty = $(this).parent().find('.qty');
qty = parseInt($qty.val()) - 1;
if (qty < 0)
qty = 0;
$qty.val(qty);
});
});
//]]>
</script>
</div> <!--add-to-box-->